#wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 90vh;
    box-sizing: border-box;
  }
  
  #quiz-form {
      margin-top: 15pt;
  }
  
  #quiz-form label {
      display: block;
      padding-bottom: 5px;
      font-size: 14pt;
      color: #D8D6E1;
  }
  
  #quiz-name:focus {
    outline: none;
    border: 1px solid #cd7125;
  }
  
  #quiz-name {
      
      box-sizing: border-box;
      height: 23pt;
      width: 97.5%;
      background-color: #2e2d2d;
      border: none;
      margin-bottom: 30pt;
      font-size: 14pt;
      color: #D8D6E1;
      padding: 10px;
  }
  
  #form-wrapper {
      width: 750px;
      height: 45%;
      position: absolute;
      left: 50%;
      top: 150px;
      margin-left: -408.33px;
      background-color: #1E1E1E;
      padding-left: 25pt;
      padding-right: 25pt;
  }
  
  #make-title {
      font-size: 35pt;
      color: #D8D6E1;
      margin-bottom: 0%;
  }
  
  button {
      font-size: 16pt;
      width: 100%;
      height: 48px;
      border-radius: 9999px;
      color: #D8D6E1;
      border:none;
      background-color: #cd7125;
  }
  
  textarea {
    box-sizing: border-box;
    background-color: #2e2d2d;
    width: 97.5%;
    height: 5rem;
    color: #D8D6E1;
    margin-bottom: 30px;
    border: none;
    resize: none;
  }
  
  textarea:focus {
    outline: none;
    border: 1px solid #cd7125;
  }